PDA

View Full Version : play on line



Kaberov
01-25-2004, 11:50 AM
I've loaded 1.22 patch and when game loads it says 1.22 in left corner butwhen I play on line it says mine is 1.21 and is incompatable any ideas

Kaberov
01-25-2004, 11:50 AM
I've loaded 1.22 patch and when game loads it says 1.22 in left corner butwhen I play on line it says mine is 1.21 and is incompatable any ideas